use parablu001

db.JOB_CONFIG.update({},{$set:{"job.userDriveRegistryJobTrigger" : true}},{multi:true});

db.MSJOB_IP.insert({"MSJOBName":"MSJOB_VAL"})

db.JOB_CONFIG.update({},{$set:{"job.o365tokenExpiryTrigger":true}},{multi:true})

db.MS_APP_BLUKRYPT.insert({ "_id" : ObjectId("5d95ebdae6db32342ac7a40a"), "host" : "MSHOST", "port" : "MSPORT", "_class" : "com.parablu.pcbd.domain.MSAppBluKrypt" })
